Bug 49977 - top left off GNOME menu.
top left off GNOME menu.
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: procps (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-25 14:57 EDT by Ed McKenzie
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-19 10:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-07-25 14:57:04 EDT
7.1-release had a 'top' item in the GNOME/Utilities menu.  This seems to
have disappeared in the rawhide version of procps.  Is this intentional?
Comment 1 Alexander Larsson 2002-06-20 09:28:48 EDT
Yes. We're removing most non-gui apps from the gnome menus.

Note You need to log in before you can comment on or make changes to this bug.